Download it now!
Bug 54408 - Obsolete DOWNLOAD recommendations 3.5.5 and 3.6.0
Summary: Obsolete DOWNLOAD recommendations 3.5.5 and 3.6.0
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: http://www.libreoffice.org/download-m...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-03 01:18 UTC by Mas
Modified: 2012-10-07 00:42 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mas 2012-09-03 01:18:01 UTC
The latest version needs to be updated on 
http://www.libreoffice.org/download-more/

The latest is 3.6.1 , the webpage currently says  3.6.0 . 

the previous version needs to be updated from 3.5.5
Comment 1 Cor Nouws 2012-09-03 07:10:34 UTC
thanks for the bug. Is done now.
Comment 2 Cor Nouws 2012-09-03 07:10:56 UTC
& close
Comment 3 V Stuart Foote 2012-10-06 15:33:37 UTC
Download page again needs to adjusted for current releases... and perhaps elevate the 3.6.2 build to prefered "green check mark"

http://nabble.documentfoundation.org/Which-version-to-get-tt4005101.html#none
Comment 4 V Stuart Foote 2012-10-06 15:44:41 UTC
Sorry, rather seems like this download-more page is orphaned, e.g. no active links from current /download content.

Perhaps archive and remove from content?
Comment 5 Rainer Bielefeld Retired 2012-10-06 15:58:34 UTC
<http://www.libreoffice.org/download/release-notes/> correctly shows 
LibreOffice 3.6.2 Final (2012-10-04)
LibreOffice 3.5.6 Final (2012-08-15)

And I definitely would NOT recommend 3.6.2

I see a problem on <http://www.libreoffice.org/download-more/>, there in the heading "LibreOffice 3.6.1 Final (2012-08-29)" is listed, but the links at the bottom correctly show "LibO_3.6.2_Win_x86_install_multi.msi"

I wonder from where that page is linked, may be it is an orphan page?

Can someone please have a look and then close this bug again?

@V Stuart Foote:
Thank you for your attention, but please respect
<https://wiki.documentfoundation.org/BugReport_Details#How_to_reopen_Bugs>!
Do not reopen old bugs only because the are concerning similar problems or symptoms you observe. This bug was concerning obsolete 3.6 download recommendations
Comment 6 V Stuart Foote 2012-10-06 17:14:21 UTC
(In reply to comment #5)
 
> @V Stuart Foote:
> Thank you for your attention, but please respect
> <https://wiki.documentfoundation.org/BugReport_Details#How_to_reopen_Bugs>!
> Do not reopen old bugs only because the are concerning similar problems or
> symptoms you observe. This bug was concerning obsolete 3.6 download
> recommendations

Rainer,

The content page is still linked--so it is not orphaned as you and I thought. 

It is reached exactly as described in the original Discuss maillist posting noted.  An active link from http://www.libreoffice.org/download/release-notes/ -> to the "(See this page for LibreOffice 3.5)" hypertext.

The again incorrect content needs to be edited. There was no doubt in my mind as I reopened this bug as being in context with an open thread "Which version to get?" on the Discussion list.

In reality the still valid "bug", not originally addressed, is that mixed automated/manual Web content for the download pages are not being maintained as the Web design evolves and additional releases occur.  So yes, I could have opened a new bug for that--but doing it this way, I rather think is more appropriate as it keeps it in context "at the release first observed".

My observation to elevate the 3.6.2 build to the preferred "green check mark" was NOT appropriate, strike that.

Stuart
Comment 7 Marc Pare 2012-10-06 19:07:58 UTC
Updated the pages, fixed the malformed link. 

Cheers,

Marc
Comment 8 Marc Pare 2012-10-07 00:42:34 UTC
I also removed the translated Hungarian version of that page that was 2 years out of date.

Marc